<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Viva Jesusito</title>
    <meta name="author" content="Martí Gustamante">
    <meta name="description" content="Web cutre inicial">
    <link rel="icon" type="image/gif" href="images/favicon.gif">
</head>

<body>
    <h1 id="titol">Hello World!</h1>
    <h2>We are here </h2>
    <h3>Hola, això és una pàgina HTML bastant cutre</h3>
    <header>
        <nav>
            <ul>
                <li><a href="#mariae">Enllaç</a></li>
                <li><a href="http://www.google.com" target="_blank">Enllaç 2</a></li>
                <li><a href="https://www.google.com/maps" target="_blank">Un altre enllaç</a></li>
                <li><a href="https://www.amazon.es/dp/B08ZQDZ5ZP/ref=redir_mobile_desktop?_encoding=UTF8&aaxitk=289f26beb1bedbdfeb2bd8172964098e&content-id=amzn1.sym.6b9ce79b-e4d0-49a9-96db-207b3915c4d1%3Aamzn1.sym.6b9ce79b-e4d0-49a9-96db-207b3915c4d1&hsa_cr_id=8733376080602&pd_rd_plhdr=t&pd_rd_r=1e024998-ec80-4d84-9fda-1cec60083bcd&pd_rd_w=VVuH7&pd_rd_wg=GMtAi&qid=1664448877&ref_=sbx_be_s_sparkle_mcd_asin_0_img&sr=1-1-fd947bf3-57d2-4cc9-939d-2805f92cef28" target="_blank">Enllaç random</a></li>
            </ul>
        </nav>
    </header>
    <hr>
    <aside>
        <h5>Aixo es un aside</h5>
        <a href="index2.html">Enllaç a la pàgina secundària</a><br>
        <a href="form.html">Enllaç al formulari</a>
    </aside>
    <hr>
    <main style="background-image: url('images/jesusito.jpg');">
        <section>
            <h2><br><br>Secció 1</h2>
            <article>
                <h3>Isaías 43.1-2</h3>
                <blockquote><p>Pero ahora, así dice el Señor,
                    el que te creó, Jacob,
                    el que te formó, Israel:
                </p><p>
                    «No temas, que yo te he redimido;
                    te he llamado por tu nombre; tú eres mío.</p><p>
                    Cuando cruces las aguas,
                    yo estaré contigo;
                    cuando cruces los ríos,
                    no te cubrirán sus aguas;</p><p>
                    cuando camines por el fuego,
                    no te quemarás ni te abrasarán las llamas.</p></blockquote>
            </article>
            <article>
                <h3>Jeremías 17.7-8</h3>
                <blockquote><p>
                    Bendito el hombre que confía en el Señor
                    y pone su confianza en él.</p><p>
                    Será como un árbol plantado junto al agua,
                    que extiende sus raíces hacia la corriente;</p><p>                    no teme que llegue el calor,
                    y sus hojas están siempre verdes.</p><p>
                    En época de sequía no se angustia,
                    y nunca deja de dar fruto.</p>
                </blockquote>
            </article>
            <article>
                <h3>Bisbal 20.02</h3>
                <blockquote>
                    <p>Ave María, ¿cuándo serás mía?</p>
                    <p>Si me quisieras, todo te daría</p>
                    <p>Ave María, ¿cuándo serás mía?</p>
                    <p>Al mismo cielo yo te llevaría</p>
                </blockquote>
            </article>
        </section>
        
        <section>
            <h2>Secció 2</h2>
            <article>
                <h3>Salmos 30.5</h3>
                <blockquote>
                    <p>Porque solo un instante dura su enojo,</p>  
                    <p>toda una vida su bondad.</p>
                    <p>Si por la noche hay llanto,</p>
                    <p>por la mañana habrá gritos de alegría.</p>
                </blockquote>
            </article>
            <article id="mariae">
                <h3>Mariae 20.15</h3>
                <blockquote>
                    <p>Como una loncha de queso en un sándwich preso</p>
                    <p>Te sientes sin sosiego entre la duda y el miedo</p>
                    <p>Y gritas no puedo</p>
                    <p>No te rindas si quieres ganar</p>
                    <p>Si lo haces vas a fracasar(Fracasar)</p>
                    <p>En esta vida toca luchar</p>
                    <p>Por lo que quieres alcanzar, ay ay</p>
                </blockquote>
            </article>
            <article>
                <h3>Números 6:24-26</h3>
                <blockquote>
                    <p>El Señor te bendiga y te guarde;</p>
                    <p>el Señor te mire con agrado</p>
                    <p>y te extienda su amor;</p>
                    <p>el Señor te muestre su favor</p>
                    <p>y te conceda la paz.</p>
                </blockquote>
            </article>
            <article>
                <h3>Isaías 40:31</h3>
        s        <blockquote>
                    <p>Pero los que confían en el Señor</p>
                    <p>renovarán sus fuerzas;</p>
                    <p>volarán como las águilas:</p>
                    <p>correrán y no se fatigarán,</p>
                    <p>caminarán y no se cansarán.</p>
                </blockquote>
            </article>
        </section>
    </main>
    <hr>
    <footer style="text-align: center; background-color: rgb(0, 255, 34);">
        <p>Copyright M.Gustamante &copy; 2022</p>
        <address><p>Contacte: Estoy en misa, en mi sabrosa cama</p></address>
    </footer>

    
</body>

</html>